/*
 @licstart  The following is the entire license notice for the JavaScript code in this file.

 The MIT License (MIT)

 Copyright (C) 1997-2020 by Dimitri van Heesch

 Permission is hereby granted, free of charge, to any person obtaining a copy of this software
 and associated documentation files (the "Software"), to deal in the Software without restriction,
 including without limitation the rights to use, copy, modify, merge, publish, distribute,
 sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is
 furnished to do so, subject to the following conditions:

 The above copyright notice and this permission notice shall be included in all copies or
 substantial portions of the Software.

 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING
 BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM,
 DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
 OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

 @licend  The above is the entire license notice for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "ldas-tools-framecpp", "index.html", [
    [ "FrameCPP Library", "index.html", "index" ],
    [ "The C interface to FrameCPP library", "FrameCPPCInterface.html", null ],
    [ "The C++ interface to FrameCPP library", "FrameCPPCPlusPlusInterface.html", null ],
    [ "framecpp_sample", "CommandFramecppSample.html", null ],
    [ "framecpp_checksum", "CommandFramecppChecksum.html", null ],
    [ "framecpp_compressor", "CommandFramecppCompressor.html", null ],
    [ "framecpp_dump_channel", "CommandFramecppDumpChannel.html", null ],
    [ "framecpp_dump_objects", "CommandFramecppDumpObjects.html", null ],
    [ "framecpp_dump_toc", "CommandFramecppDumpToc.html", null ],
    [ "framecpp_fix_metadata", "CommandFramecppFixMetadata.html", null ],
    [ "framecpp_query", "CommandFramecppQuery.html", null ],
    [ "framecpp_verify", "CommandFramecppVerify.html", null ],
    [ "Todo List", "todo.html", null ],
    [ "Deprecated List", "deprecated.html", null ],
    [ "Topics", "topics.html", "topics" ],
    [ "Namespaces", "namespaces.html", [
      [ "Namespace List", "namespaces.html", "namespaces_dup" ],
      [ "Namespace Members", "namespacemembers.html", [
        [ "All", "namespacemembers.html", "namespacemembers_dup" ],
        [ "Functions", "namespacemembers_func.html", "namespacemembers_func" ],
        [ "Variables", "namespacemembers_vars.html", null ],
        [ "Typedefs", "namespacemembers_type.html", null ],
        [ "Enumerations", "namespacemembers_enum.html", null ],
        [ "Enumerator", "namespacemembers_eval.html", null ]
      ] ]
    ] ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Index", "classes.html", null ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", "functions_vars" ],
        [ "Typedefs", "functions_type.html", "functions_type" ],
        [ "Enumerations", "functions_enum.html", null ],
        [ "Enumerator", "functions_eval.html", "functions_eval" ],
        [ "Related Symbols", "functions_rela.html", null ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ],
      [ "File Members", "globals.html", [
        [ "All", "globals.html", "globals_dup" ],
        [ "Functions", "globals_func.html", "globals_func" ],
        [ "Variables", "globals_vars.html", "globals_vars" ],
        [ "Typedefs", "globals_type.html", "globals_type" ],
        [ "Enumerations", "globals_enum.html", null ],
        [ "Enumerator", "globals_eval.html", "globals_eval" ],
        [ "Macros", "globals_defs.html", "globals_defs" ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
"BaseMemoryBuffer_8cc.html",
"FrDumpTOC__6_8cc.html#a7535e2692622d8a81438c1f2cc3d3c4d",
"FrStructs_8cc.html#ac1ade8642ea246b109a8b4f909c71c1c",
"Util_8cc.html",
"Version8_2FrDetector_8cc.html#af05e3fc3fec70cac61b658a72708ce43",
"build_2include_2framecpp_2Version3_2FrStatData_8hh.html",
"build_2include_2framecpp_2Version8_2impl_2FrDetectorClassicIO_8hh.html",
"build_2include_2framecpp_2Version9_2impl_2FrRawDataClassicIO_8hh.html",
"build_2src_2Common_2FrameSpec_8hh.html#a106c3ec4d98663e7d24757ed0b846fdc",
"classCommandLine.html#a0414019b8dc66c551e1a8169baed63ec",
"classCommandLine.html#ac244650e2c081665646ac3a313baa53ea10c3c2ac034f44dacd299bdcfd5b15f9",
"classCommandLine.html#ac244650e2c081665646ac3a313baa53ea872e08117bbddbc032e83e39542deaa7",
"classCommandLine.html#ac244650e2c081665646ac3a313baa53eafa97ad34ac1dcb763623a039e1e9ad6a",
"classFrTOC.html#a70321f1274252931df8b00814394150fa1f6a84ca8cdd8e48887cf715c27110f9",
"classFrVect.html#a4c1c7c8f3749d66ab8901dc686bb9ca7",
"classFrameCPP_1_1Common_1_1BaseMemoryBufferT.html#a38c0d30b4f3324ea971aba902dfbba48",
"classFrameCPP_1_1Common_1_1CheckSumCRC.html#a6af2a02cc814be3f53b9d776a0d32402",
"classFrameCPP_1_1Common_1_1DetectorNames.html#aa8a37abfbfbbe55bcba0cb132e2dccd2",
"classFrameCPP_1_1Common_1_1DynamicMemoryBufferT.html#ab42b35e493fc3b9a86652874a97510fc",
"classFrameCPP_1_1Common_1_1FrEndOfFile.html#a3934aa88ee221fcc31c77ed4b0d903ee",
"classFrameCPP_1_1Common_1_1FrHeader.html#ae0535148fdd3cd62984f68b7681ecd23",
"classFrameCPP_1_1Common_1_1FrStatData.html#a7c9c7d8c43da291c5abd97400d8ea35d",
"classFrameCPP_1_1Common_1_1FrTOC.html#a438ea8eb0080b46464eda22543a20a0b",
"classFrameCPP_1_1Common_1_1FrTOCAdcDataInputFunctor.html#a448909189140cc9a7c8c1658319dfe80",
"classFrameCPP_1_1Common_1_1FrVect.html#ab3b0f91a6b4ef9c539494d3c510e8a61",
"classFrameCPP_1_1Common_1_1FrameBufferInterface_1_1Scanner.html#a2df8b9cba99b5613d706ee6368a65076",
"classFrameCPP_1_1Common_1_1FrameH.html#a540fc5f94082e62a1ce2d031f67fb164ac8a95896404ac2629f6486b4b8ffb062",
"classFrameCPP_1_1Common_1_1FrameSpec_1_1Info.html#ad1ba93ab36d02d63d259eab99508065ba223baeb10a9d4a01b258757f266e0624",
"classFrameCPP_1_1Common_1_1FrameSpec_1_1Object.html#ab0212ea6fe9982b0fd24969cd786734d",
"classFrameCPP_1_1Common_1_1FrameSpec_1_1frame__spec__container.html#a2fa8d335ad554bb7176fbdc3bcd6e234",
"classFrameCPP_1_1Common_1_1FrameStreamBase.html#ab080af0c7cd4fb289e8460a8d3863cf5",
"classFrameCPP_1_1Common_1_1IFrameStream.html#a54d1029c911749d5fd8ba51cc7946b6d",
"classFrameCPP_1_1Common_1_1IFrameStream.html#ab3ca2b964b8b2ac047751bd7b9ca6946",
"classFrameCPP_1_1Common_1_1IFrameStreamPlanWrapper.html#a17e9ed31723b16596ba5e82e9b3b30a8",
"classFrameCPP_1_1Common_1_1IFrameStreamPlanWrapper.html#a6997902e1ec2bc4f1c653d879959fe19",
"classFrameCPP_1_1Common_1_1IFrameStreamPlanWrapper.html#aa36685e3c18cc30a9b2c504e8c159e09",
"classFrameCPP_1_1Common_1_1IFrameStreamPlanWrapper.html#af6f711f5a6799cd4bb1c033601006a72",
"classFrameCPP_1_1Common_1_1IFrameStreamWrapper.html#a54d1029c911749d5fd8ba51cc7946b6d",
"classFrameCPP_1_1Common_1_1IFrameStreamWrapper.html#a9d339dacd99f8df822820fbff99af3e3",
"classFrameCPP_1_1Common_1_1IFrameStreamWrapper.html#afc6bd6be96f840b8c8fd0fd560959ed5",
"classFrameCPP_1_1Common_1_1IStream.html#ab9e3285c616178d7fbd95814db6645d9",
"classFrameCPP_1_1Common_1_1IStringStream.html#ac69546eb76e98f26cf20b0a827608336",
"classFrameCPP_1_1Common_1_1MemoryBufferT.html#abd77221cd361d029a5b1fe02a4b52d94",
"classFrameCPP_1_1Common_1_1OFrameStream.html#a6352b4ab23a8637447f2199d70bef88c",
"classFrameCPP_1_1Common_1_1OFrameStream.html#af1b4328d28b0f023d116a9140ffa80ea",
"classFrameCPP_1_1Common_1_1OStream.html#ab8c77db0ff0b912ebeb69c8c0f258baf",
"classFrameCPP_1_1Common_1_1STRING__SHADOW.html#adcea30aca2f5a9c1ad1d16fc178c2a34",
"classFrameCPP_1_1Common_1_1StreamBase.html#ad46be6d7224354b4503d51e6c53e7e24",
"classFrameCPP_1_1Common_1_1StreamRef.html#afc0b2ff9f9cf739974e1e491b3b37740",
"classFrameCPP_1_1Common_1_1StreamRefInterface.html#a33cbd8843688ed30df6fc606ea0c8a8c",
"classFrameCPP_1_1Common_1_1Verify.html#a41e5f1a862d3796c3d2fe667d11ba0f1",
"classFrameCPP_1_1Common_1_1VerifyException.html#a1c005037adc8cb31e3a0495821078665a122757acd856f72f41c73613083f1a0a",
"classFrameCPP_1_1IFrameFStream.html#a00d7393be73fd28fc75f94ae1ebf64b7",
"classFrameCPP_1_1IFrameFStreamPlan.html#a377fdac70cc3c4c691edabad7a0642f6",
"classFrameCPP_1_1Version__3_1_1Dimension.html#ab4b6f9fddac6e32294cd378adb2ed9ec",
"classFrameCPP_1_1Version__3_1_1FrAdcData.html#a957d09e46e48dfb2fd45a1b1bff478df",
"classFrameCPP_1_1Version__3_1_1FrAdcDataNPS.html#a6721702f67aa55204e04b83c28738024",
"classFrameCPP_1_1Version__3_1_1FrDetector.html#a4b9d74cd6ce95ee4c1880e20eb6b49a4",
"classFrameCPP_1_1Version__3_1_1FrEndOfFile.html#a3575e0e61f791fb9387ff71cf9c74da2",
"classFrameCPP_1_1Version__3_1_1FrEndOfFrame.html#a8e7fbf23ac7c43b70fdf1da27c7db6bf",
"classFrameCPP_1_1Version__3_1_1FrHeader.html#a93c17de82e0ccc43a56be1f2fff5b355",
"classFrameCPP_1_1Version__3_1_1FrHistory.html#ae756a9c96edcfc0ff84a13112c0fc216",
"classFrameCPP_1_1Version__3_1_1FrProcData.html#a14b09e1aff6131f911d3e44001b1f679",
"classFrameCPP_1_1Version__3_1_1FrProcDataData.html#ac3b3bf9c79574010767e7c78deeed72e",
"classFrameCPP_1_1Version__3_1_1FrRawData.html#ac5b9dace407f0752867e1bb7f71a86be",
"classFrameCPP_1_1Version__3_1_1FrSH.html#a3ca7ce720596ab99b0d4c38deb504a4e",
"classFrameCPP_1_1Version__3_1_1FrSerData.html#a708cbfc279e2aa31c1ce83e8f887803f",
"classFrameCPP_1_1Version__3_1_1FrSimData.html#a81dc0b12017ddd49f424c9f8cd120775",
"classFrameCPP_1_1Version__3_1_1FrStatData.html#a31102f5b9eff46a0887f26b5a5624f01",
"classFrameCPP_1_1Version__3_1_1FrStatDataRefsT.html#a7e0f1234d919d6f8f2b1f7b88e1a964a",
"classFrameCPP_1_1Version__3_1_1FrSummary.html#ae32a84be6c5b67f2475d9ab30ad243f1",
"classFrameCPP_1_1Version__3_1_1FrTrigData.html#af4543745bc78d2493ea3dee7bfdf57b7",
"classFrameCPP_1_1Version__3_1_1FrVect.html#a27d930d3ad9246ef3b538ac0c36ebe82ae39db03484aa002656c229b0cf2ec9c6",
"classFrameCPP_1_1Version__3_1_1FrVect.html#ab8dbb3f3796328ec94aa1e4770d18c92",
"classFrameCPP_1_1Version__3_1_1FrVectDataTypes.html#a27d930d3ad9246ef3b538ac0c36ebe82af7d1697d12941170731444554512536d",
"classFrameCPP_1_1Version__3_1_1FrameH.html#a4ba9fa8704b7e1d95a141213a9166fd0",
"classFrameCPP_1_1Version__3_1_1FrameH.html#a7ed54f78d8ee6a91ddf9fceb44cff031",
"classFrameCPP_1_1Version__3_1_1FrameH.html#abc890546744d34bca6a4ed32c8f483ef",
"classFrameCPP_1_1Version__3_1_1FrameHNPS.html#a6685566bedaa77da82dc691ef8aaeb20",
"classFrameCPP_1_1Version__3_1_1FrameHPST.html#a845379e68084829da5066ca7d9d8094b",
"classFrameCPP_1_1Version__4_1_1FrAdcData.html#a01575d835074cb576f4b024ee81b0e24",
"classFrameCPP_1_1Version__4_1_1FrAdcData.html#aba3f4916f91b3166adf5d65f22c9330d",
"classFrameCPP_1_1Version__4_1_1FrAdcDataNPS.html#ac572c78df947c1975ad01f3f62a637a0",
"classFrameCPP_1_1Version__4_1_1FrDetector.html#ab5a01df36ee761673c832d4006a4d470",
"classFrameCPP_1_1Version__4_1_1FrEndOfFile.html#ad0e7f89942af49cf33ec62a56b5e568a",
"classFrameCPP_1_1Version__4_1_1FrProcData.html#a1942a681e77b3d5335073fcdc42b2f34",
"classFrameCPP_1_1Version__4_1_1FrRawData.html#a09ec531c6a1a7d5970f0dad88d391cb5",
"classFrameCPP_1_1Version__4_1_1FrRawData.html#ade53cedbcde87f4faafaef894fe6a5a6",
"classFrameCPP_1_1Version__4_1_1FrSerData.html#ac8b306bee228e847587c43c582b0a2e1",
"classFrameCPP_1_1Version__4_1_1FrSimData.html#ab0212ea6fe9982b0fd24969cd786734d",
"classFrameCPP_1_1Version__4_1_1FrSimEvent.html#a4ba9fa8704b7e1d95a141213a9166fd0",
"classFrameCPP_1_1Version__4_1_1FrSimEventPST.html#a0f175c21a2e57f1b84ee0085c3a1f632",
"classFrameCPP_1_1Version__4_1_1FrStatData.html#a96c858f42683b052d2e493acf7428c5b",
"classFrameCPP_1_1Version__4_1_1FrStatDataPST.html#a9a7f643e0e07b89a374d2e9bf5edd213",
"classFrameCPP_1_1Version__4_1_1FrSummary.html#af611010aee7a84e2b8bef79fb873b4d2",
"classFrameCPP_1_1Version__4_1_1FrTOC.html#a311a5745d8e18bf891969dc47cfebe52",
"classFrameCPP_1_1Version__4_1_1FrTOC.html#a70321f1274252931df8b00814394150faf035ce5d637eb8e29327ec9ff6fee4a3",
"classFrameCPP_1_1Version__4_1_1FrTOC.html#ab3492c25801420e05711c3c09925d64e",
"classFrameCPP_1_1Version__4_1_1FrTOC.html#afbb6dd811b33a2749fe723af38b45a5e",
"classFrameCPP_1_1Version__4_1_1FrTOCData.html#a7a6c48c0cf4aa87f025ac7a1c831c393",
"classFrameCPP_1_1Version__4_1_1FrTOCProcData.html#adcb591b8d7f4083198e625068eba2acf",
"classFrameCPP_1_1Version__4_1_1FrTOCSimEvent.html#aaaaacb792bb1bab076a7e76477d10aac",
"classFrameCPP_1_1Version__4_1_1FrTOCTable.html#a37573145a3508b7439b42ddddfed86b8",
"classFrameCPP_1_1Version__4_1_1FrTable.html#a3d617a9e3e784408fa73e217a34d258b",
"classFrameCPP_1_1Version__4_1_1FrTablePST.html",
"classFrameCPP_1_1Version__4_1_1FrTrigData.html#aa940ac559d7a251d8d8b1b2bde2212b1",
"classFrameCPP_1_1Version__4_1_1FrVect.html#a107f2c9c89412e8e14264c165780f472",
"classFrameCPP_1_1Version__4_1_1FrVect.html#ab5a01df36ee761673c832d4006a4d470",
"classFrameCPP_1_1Version__4_1_1FrameH.html#a071b135055b4cd28383b0f1800f81c08",
"classFrameCPP_1_1Version__4_1_1FrameH.html#a4da847c05d7cac980241ce0e0610205f",
"classFrameCPP_1_1Version__4_1_1FrameH.html#a84d4c7f33b3b3585ecc6b5d5bef944aa",
"classFrameCPP_1_1Version__4_1_1FrameH.html#ac07dceddef78d534a79773a3f845ed7e",
"classFrameCPP_1_1Version__4_1_1FrameHNPS.html#a0a919b706d24d0a6776943b56b690fcb",
"classFrameCPP_1_1Version__4_1_1FrameHPST.html#a504cede853d378ee46620908d89173a3",
"classFrameCPP_1_1Version__4_1_1FrameHPST.html#aeeb4ff06f2c6964b2a52ba92a96d1030",
"classFrameCPP_1_1Version__4_1_1FrameSpec_1_1Info.html#ad1ba93ab36d02d63d259eab99508065ba9bd7010fe9c29371ef49284d2464c06b",
"classFrameCPP_1_1Version__4_1_1FrameSpec_1_1ObjectWithChecksum.html#a25db70145855420836b4a4b20926adbf",
"classFrameCPP_1_1Version__6_1_1FrAdcData.html#a2f0bffc47a69ea2d8b002972a3c2e849",
"classFrameCPP_1_1Version__6_1_1FrAdcData.html#ac0901131ae0d2f402e326c5159313a0f",
"classFrameCPP_1_1Version__6_1_1FrAdcDataNPS.html#ab555f70695b8b0ba2eb3a9624ad4a32b",
"classFrameCPP_1_1Version__6_1_1FrDetector.html#a9d06dcf7058668e61b183d0b4d5aa9cf",
"classFrameCPP_1_1Version__6_1_1FrEndOfFile.html#aa9599c6a82bf22ace28e44be1a1ce567",
"classFrameCPP_1_1Version__6_1_1FrEndOfFrame.html#aaaaaad620db5e9d2e2519a31224fe4be",
"classFrameCPP_1_1Version__6_1_1FrEvent.html#a892fc1661508aa42ee917518f6371ac2",
"classFrameCPP_1_1Version__6_1_1FrEventStorage.html#a1abfc970394ddd28d7c306c44ad61838",
"classFrameCPP_1_1Version__6_1_1FrMsg.html#aa822c600c7be2f8db368a40c952d8765",
"classFrameCPP_1_1Version__6_1_1FrProcData.html#a343528f508bb129a7c163bf4b6d2d1aa",
"classFrameCPP_1_1Version__6_1_1FrProcData.html#a89251bef1d85ded51ef9d3cd9ecd0e18",
"classFrameCPP_1_1Version__6_1_1FrProcData.html#ae8a3477141adee990f035503de76d5e1",
"classFrameCPP_1_1Version__6_1_1FrProcDataNPS.html#a7da9bbfa2c8d2a35ded81679731765dfa391ce089cab5c075c46bc78a56b2f201",
"classFrameCPP_1_1Version__6_1_1FrProcDataPST.html#ac4086bf6af8e8878228db3b6cc1dc4ee",
"classFrameCPP_1_1Version__6_1_1FrRawData.html#ab119371ae4afe06d5d2d28e2ab180015",
"classFrameCPP_1_1Version__6_1_1FrSerData.html#ab0eb888aad21c8b7dd5da7f4198b8709",
"classFrameCPP_1_1Version__6_1_1FrSimData.html#ab403970d54b01242ce97d82d72f302c2",
"classFrameCPP_1_1Version__6_1_1FrSimEvent.html#a7744c4e35d49eb78f8dd46b35d1e1dba",
"classFrameCPP_1_1Version__6_1_1FrStatData.html#a00f7bd7b4f068724242e5b40f1b1b302",
"classFrameCPP_1_1Version__6_1_1FrStatData.html#ab81e5e06f802632edfc187aacf59a26a",
"classFrameCPP_1_1Version__6_1_1FrSummary.html#acabf110208c7e505b948ef79248e8b87",
"classFrameCPP_1_1Version__6_1_1FrTOC.html#a3dbe36c388ec99dd2a782394505047b2",
"classFrameCPP_1_1Version__6_1_1FrTOC.html#a73c53f50d16b627a597c98844a03ec29",
"classFrameCPP_1_1Version__6_1_1FrTOC.html#abbc5d602dc95b92d973e0aee5a5edd39",
"classFrameCPP_1_1Version__6_1_1FrTOC.html#aff326e7bf5248934d7dc9abf6b911e85",
"classFrameCPP_1_1Version__6_1_1FrTOCData.html#a892232b04b3b84c5acfa8f7ee8f8597f",
"classFrameCPP_1_1Version__6_1_1FrTOCProcData.html#a3b99e7dc27156179cb146df9735bd84c",
"classFrameCPP_1_1Version__6_1_1FrTOCStatData.html#acb2e51b726603c3be12ea8916467d093",
"classFrameCPP_1_1Version__6_1_1FrTable.html#ab0212ea6fe9982b0fd24969cd786734d",
"classFrameCPP_1_1Version__6_1_1FrVect.html#a2e050efd736f30541afdd7c41c5d8f8ead72497104ed54c292ce733f6d9c1577e",
"classFrameCPP_1_1Version__6_1_1FrVect.html#aa80655dc45b9d857f4d48186c4045ec0",
"classFrameCPP_1_1Version__6_1_1FrameH.html#a1b8a8ad74950c7743450de7dad9d6493",
"classFrameCPP_1_1Version__6_1_1FrameH.html#a540fc5f94082e62a1ce2d031f67fb164ac4c4884d18f066a09cc97e2b046b4abd",
"classFrameCPP_1_1Version__6_1_1FrameH.html#aa007114760e6f3e27505d02225750534",
"classFrameCPP_1_1Version__6_1_1FrameH.html#acc5fcf1ec66504ab3e7a209912ddc7bd",
"classFrameCPP_1_1Version__6_1_1FrameHNPS.html#ad2300b4d6cae684d33ce4a739ba14026",
"classFrameCPP_1_1Version__6_1_1FrameHPST.html#a9cd078f1775833a5163b9c57291ff319",
"classFrameCPP_1_1Version__6_1_1IStream.html#a54d1029c911749d5fd8ba51cc7946b6d",
"classFrameCPP_1_1Version__6_1_1IStream_1_1resolver.html#a206757ccb6cf2af6283f52199edcaba0",
"classFrameCPP_1_1Version__6_1_1SearchContainer.html#ada30b51781f2b65756558641bdcce3c4",
"classFrameCPP_1_1Version__7_1_1FrEvent.html#abe440d3bf800a87835d913baef797cb6",
"classFrameCPP_1_1Version__7_1_1FrRawData.html#a224ee740de3f998c21748b4db3f6e522",
"classFrameCPP_1_1Version__7_1_1FrRawData.html#af48d37af8945356972995ac43daabf4b",
"classFrameCPP_1_1Version__7_1_1FrSerData.html#ae5a20a9500be849a723c9d92c40d866f",
"classFrameCPP_1_1Version__7_1_1FrSimDataStorage.html#a0b8489ac90e03b13a5a7cd4029256526",
"classFrameCPP_1_1Version__7_1_1FrSimEvent.html#ac31d1435f597440257fc6a50f91ff5f6",
"classFrameCPP_1_1Version__7_1_1FrameH.html#a5c916cd8f4c98916f59ea3a93848377c",
"classFrameCPP_1_1Version__7_1_1IStream.html#a886c7ab95bfc9696942ee98a391ec3eb",
"classFrameCPP_1_1Version__7_1_1OStream.html#a2be7445848adf3b3ef6561d35dc7af67",
"classFrameCPP_1_1Version__8_1_1Dimension.html#aac0d60d2faedcf7269be11d623951430",
"classFrameCPP_1_1Version__8_1_1FrAdcData.html#ab414c30696f11231ae17892e650744e5",
"classFrameCPP_1_1Version__8_1_1FrAdcDataImpl_1_1ClassicIO.html#a58a80e3983c653981c764f1a37839d81",
"classFrameCPP_1_1Version__8_1_1FrAdcDataImpl_1_1ClassicIO.html#aec717ad49f4388af3854f2ff63f0ee72",
"classFrameCPP_1_1Version__8_1_1FrAdcDataImpl_1_1Data.html#ab9d4b520fd7e3928264dcac7bd566fba",
"classFrameCPP_1_1Version__8_1_1FrDetector.html#aa199f6ed5146eadd8b7107c162426489",
"classFrameCPP_1_1Version__8_1_1FrDetectorImpl_1_1ClassicIO.html#a7aac33bd57b2cbbc405180e3d54bda63",
"classFrameCPP_1_1Version__8_1_1FrDetectorImpl_1_1Data.html#a455192e7416b1c547ce7f6fe34ce0e66",
"classFrameCPP_1_1Version__8_1_1FrDetectorImpl_1_1SerialIO.html#a9066bb497b66faf1fd8c7dfb8a90dd36",
"classFrameCPP_1_1Version__8_1_1FrEndOfFile.html#a7956cf338e6dfc736095663f13ec217a",
"classFrameCPP_1_1Version__8_1_1FrEndOfFileImpl_1_1ClassicIO.html#a8d2573b4d39457934048bf2c33c4a53e",
"classFrameCPP_1_1Version__8_1_1FrEndOfFileImpl_1_1SerialIO.html#af7cc5febf059e79e3681a2a85ca710d8",
"classFrameCPP_1_1Version__8_1_1FrEndOfFrameImpl_1_1ClassicIO.html#a99c1a30a99501336288e701b68f6efd6",
"classFrameCPP_1_1Version__8_1_1FrEndOfFrameImpl_1_1SerialIO.html#aeb91a4a268739f554d0d678ac51c5082",
"classFrameCPP_1_1Version__8_1_1FrEvent.html#ad6f396346770abedba10537b0f211a8e",
"classFrameCPP_1_1Version__8_1_1FrEventImpl_1_1ClassicIO.html#aa822c600c7be2f8db368a40c952d8765",
"classFrameCPP_1_1Version__8_1_1FrEventImpl_1_1Data.html#ac68f372be2a32b61c0e3edf83fe5f56d",
"classFrameCPP_1_1Version__8_1_1FrEventImpl_1_1SerialIO.html#aeb095651a27313ea14e09d6d65899d21",
"classFrameCPP_1_1Version__8_1_1FrHeader.html#ab6b33b39d00f2e8fa500b6cea9689cd5",
"classFrameCPP_1_1Version__8_1_1FrHistoryImpl_1_1ClassicIO.html#a2989e1b56d1fd6b5769694a79d8b0751",
"classFrameCPP_1_1Version__8_1_1FrHistoryImpl_1_1SerialIO.html#a6946cf649a88486f564d92e9db40e241",
"classFrameCPP_1_1Version__8_1_1FrMsg.html#aed7216a661eec11b1fe4c2619a3e35bc",
"classFrameCPP_1_1Version__8_1_1FrMsgImpl_1_1ClassicIO.html#afd3b68553988258f7873c88d29beae47",
"classFrameCPP_1_1Version__8_1_1FrProcData.html#a1471864bd4475aa2138c7ee59b8531d3",
"classFrameCPP_1_1Version__8_1_1FrProcData.html#ab156a0ba4c03e3467e56c88ce9291521a613a9293c26703e7a199fdfcc4955268",
"classFrameCPP_1_1Version__8_1_1FrProcDataImpl_1_1ClassicIO.html#a25e0c0a1628bcaf22e6f25d4e58b230cae078982de5793dfdf6cb87fc9297ebaf",
"classFrameCPP_1_1Version__8_1_1FrProcDataImpl_1_1ClassicIO.html#ab156a0ba4c03e3467e56c88ce9291521a567f2da4e3cf29a65b2f045377fe84d2",
"classFrameCPP_1_1Version__8_1_1FrProcDataImpl_1_1Data.html#a25e0c0a1628bcaf22e6f25d4e58b230c",
"classFrameCPP_1_1Version__8_1_1FrProcDataImpl_1_1Data.html#ab156a0ba4c03e3467e56c88ce9291521a89ed3e73bb23501fad1fa3bcb4ccff64",
"classFrameCPP_1_1Version__8_1_1FrRawData.html#a885e02c482bfe4aaca1148e610855cf9",
"classFrameCPP_1_1Version__8_1_1FrRawDataImpl_1_1ClassicIO.html#a7e77f6b1e3e2078daa714c98ab736138",
"classFrameCPP_1_1Version__8_1_1FrRawDataImpl_1_1Data.html#a885e02c482bfe4aaca1148e610855cf9",
"classFrameCPP_1_1Version__8_1_1FrSE.html#aea5f2f41b75dc194b046dc67b4824270",
"classFrameCPP_1_1Version__8_1_1FrSEImpl_1_1Data.html#ad55f37a34a60325817e8cccef460f7c8",
"classFrameCPP_1_1Version__8_1_1FrSH.html#a3c736b614d5064a870c47dac6d9952e9",
"classFrameCPP_1_1Version__8_1_1FrSH.html#aef1b78f09757631655527a76a73a02c5",
"classFrameCPP_1_1Version__8_1_1FrSHImpl_1_1ClassicIO.html#a64ffd61dedb2b03ea5bf91787b3d25f0",
"classFrameCPP_1_1Version__8_1_1FrSHImpl_1_1Data.html#a2272aec6c622efa0a55e733330063886",
"classFrameCPP_1_1Version__8_1_1FrSerData.html#a7dd1ba4a64bf133b295666a69dce15db",
"classFrameCPP_1_1Version__8_1_1FrSerDataImpl_1_1ClassicIO.html#a95759512644e3f9036992bdf8f661693",
"classFrameCPP_1_1Version__8_1_1FrSerDataImpl_1_1Data.html#af848525078d0e2ffc1d100cac3f3c751",
"classFrameCPP_1_1Version__8_1_1FrSimDataImpl_1_1ClassicIO.html#a073d6ab39f8d236fe9733e3f13cf0d19",
"classFrameCPP_1_1Version__8_1_1FrSimDataImpl_1_1ClassicIO.html#adb161bcf9467a1b5e62283417ddf9670",
"classFrameCPP_1_1Version__8_1_1FrSimEvent.html#a184f7b06873e6a1c253b731a818691cb",
"classFrameCPP_1_1Version__8_1_1FrSimEventImpl_1_1ClassicIO.html#a2149a1ee908a0c40740a21fb3e9257ae",
"classFrameCPP_1_1Version__8_1_1FrSimEventImpl_1_1ClassicIO.html#af6d00a865361e1fb5456f4320366b962",
"classFrameCPP_1_1Version__8_1_1FrStatData.html#a2989e1b56d1fd6b5769694a79d8b0751",
"classFrameCPP_1_1Version__8_1_1FrStatData.html#ab6972b572885bc3ce2d71cb303adb1ee",
"classFrameCPP_1_1Version__8_1_1FrStatDataImpl_1_1ClassicIO.html#a3e4c344b90bfa60c845dd58c6a7de0be",
"classFrameCPP_1_1Version__8_1_1FrStatDataImpl_1_1ClassicIO.html#ad9db94725826225e89b9d5291724c0d5",
"classFrameCPP_1_1Version__8_1_1FrSummary.html#a00a7aa1a5186a18b86d2ec865bd89bdd",
"classFrameCPP_1_1Version__8_1_1FrSummaryImpl_1_1ClassicIO.html#a15fbc8bb9993aa063e362130a48ce140",
"classFrameCPP_1_1Version__8_1_1FrSummaryImpl_1_1Data.html#a28b0dc9cb5757652b6e3fcbc589e706f",
"classFrameCPP_1_1Version__8_1_1FrTOC.html#a297b6bea4fb05896753d1671f6e1f9cb",
"classFrameCPP_1_1Version__8_1_1FrTOC.html#a6fd215240107602d339435d4d0fa8293",
"classFrameCPP_1_1Version__8_1_1FrTOC.html#ac13a23ff6dc2eb1843369d0dd87b4344",
"classFrameCPP_1_1Version__8_1_1FrTOCImpl_1_1ClassicIO.html#a158fdd53454cb24eb5ed3121c54151f6",
"classFrameCPP_1_1Version__8_1_1FrTOCImpl_1_1ClassicIO.html#a72468f3af0977588b220e8c0b638b3e1",
"classFrameCPP_1_1Version__8_1_1FrTOCImpl_1_1ClassicIO.html#acf091f95ebeec15483d16e6dc4eca798",
"classFrameCPP_1_1Version__8_1_1FrTOCImpl_1_1FrTOCAdcDataClassicIO.html#a7316385161113617fc881edc741117c2",
"classFrameCPP_1_1Version__8_1_1FrTOCImpl_1_1FrTOCDataClassicIO.html#a7ba30320ea1bf1313f713512babe0e5c",
"classFrameCPP_1_1Version__8_1_1FrTOCImpl_1_1FrTOCProcDataClassicIO.html#a65aff9cb8937fdacea64d2fecc076b25",
"classFrameCPP_1_1Version__8_1_1FrTOCImpl_1_1FrTOCSimDataClassicIO.html#a3e9dab910b5cef9318ce21a025adec5f",
"classFrameCPP_1_1Version__8_1_1FrTOCImpl_1_1FrTOCStatDataData.html#a2d0bf9f91de1801f79811f721582cdef",
"classFrameCPP_1_1Version__8_1_1FrTable.html#a3aa9016dddbc36fb075456a15c83d189",
"classFrameCPP_1_1Version__8_1_1FrTableImpl_1_1ClassicIO.html#a6f6108caaafb06c244229d3f5161a853",
"classFrameCPP_1_1Version__8_1_1FrTableImpl_1_1Data.html#ac8eecb33804171deb8e3dbdcf8f4ada1",
"classFrameCPP_1_1Version__8_1_1FrVect.html#a2ec1a8100f79967a19ad733da80869e4",
"classFrameCPP_1_1Version__8_1_1FrVect.html#aece5974b6fe81163a6b6cac8c2a10a16",
"classFrameCPP_1_1Version__8_1_1FrVectImpl_1_1ClassicIO.html#a6733cc29f01d86698ce1d57bef723a20a0f702084c659af9ec70ecdbf27ba28d5",
"classFrameCPP_1_1Version__8_1_1FrVectImpl_1_1ClassicIO.html#accdac72e308159c104ead107922a9019",
"classFrameCPP_1_1Version__8_1_1FrVectImpl_1_1Data.html#a1aa35da357517ac21166b036e49d6836",
"classFrameCPP_1_1Version__8_1_1FrVectImpl_1_1Data.html#ab16961a81616fbf4cf4c0021b46d723b",
"classFrameCPP_1_1Version__8_1_1FrVectImpl_1_1SerialIO.html#a1aa35da357517ac21166b036e49d6836",
"classFrameCPP_1_1Version__8_1_1FrVectImpl_1_1SerialIO.html#ab3b0f91a6b4ef9c539494d3c510e8a61",
"classFrameCPP_1_1Version__8_1_1FrameH.html#a25db70145855420836b4a4b20926adbf",
"classFrameCPP_1_1Version__8_1_1FrameH.html#a559234dc827848c22eb592f4c7b3eee0",
"classFrameCPP_1_1Version__8_1_1FrameH.html#ab0eb888aad21c8b7dd5da7f4198b8709",
"classFrameCPP_1_1Version__8_1_1FrameHImpl_1_1ClassicIO.html#a139f85c88dc729cb01c52196fa97f917",
"classFrameCPP_1_1Version__8_1_1FrameHImpl_1_1ClassicIO.html#a540fc5f94082e62a1ce2d031f67fb164",
"classFrameCPP_1_1Version__8_1_1FrameHImpl_1_1ClassicIO.html#a8519dc9a738191f70f01964a6ec536a2",
"classFrameCPP_1_1Version__8_1_1FrameHImpl_1_1ClassicIO.html#ac68f372be2a32b61c0e3edf83fe5f56d",
"classFrameCPP_1_1Version__8_1_1FrameHImpl_1_1Data.html#a25076733a5583911476d09de0d53adbd",
"classFrameCPP_1_1Version__8_1_1FrameHImpl_1_1Data.html#aa113bdb7b4fa9f00c457e54aea095fd6",
"classFrameCPP_1_1Version__8_1_1ObjectWithChecksum.html#a2989e1b56d1fd6b5769694a79d8b0751",
"classFrameCPP_1_1Version__8_1_1ObjectWithChecksum.html#ae5e9c69e31edb56e2aafb81e3f07e581",
"classFrameCPP_1_1Version__9_1_1FrAdcData.html#a2e96802d83001bc93a965cbf42aee1c6",
"classFrameCPP_1_1Version__9_1_1FrAdcData.html#afd4d5ba3b7d02e1a71f09b00b1d3a1e1",
"classFrameCPP_1_1Version__9_1_1FrAdcDataImpl_1_1ClassicIO.html#a94a6876f2da529adc8a9584677111a1b",
"classFrameCPP_1_1Version__9_1_1FrAdcDataImpl_1_1Data.html#a328b180c5882ee2a4bd93375276725ec",
"classFrameCPP_1_1Version__9_1_1FrDetector.html#a05977ee8b8587672a412cc85685dd0d3",
"classFrameCPP_1_1Version__9_1_1FrDetector.html#a9c7233e95359598b288c0c3a248075b1",
"classFrameCPP_1_1Version__9_1_1FrDetectorImpl_1_1ClassicIO.html#a48999c76a1c1e5b4b6af301a15452ac4",
"classFrameCPP_1_1Version__9_1_1FrDetectorImpl_1_1ClassicIO.html#a970b34ad3b256c4dae13fcc51d704b4b",
"classFrameCPP_1_1Version__9_1_1FrDetectorImpl_1_1Data.html#a49f7d1e1bca1f7bf9dbb49f52576baf9a09c2b42e67216ac510fd79318777fdc5",
"classFrameCPP_1_1Version__9_1_1FrDetectorImpl_1_1Data.html#ab8b47e99f8f78e2a2d810e3c5664faf4",
"classFrameCPP_1_1Version__9_1_1FrDetectorImpl_1_1SerialIO.html#a49f7d1e1bca1f7bf9dbb49f52576baf9aa8ebdc773610fc504cf0f81ae4c10038",
"classFrameCPP_1_1Version__9_1_1FrEndOfFile.html",
"classFrameCPP_1_1Version__9_1_1FrEndOfFileImpl_1_1ClassicIO.html#a00f7bd7b4f068724242e5b40f1b1b302",
"classFrameCPP_1_1Version__9_1_1FrEndOfFileImpl_1_1ClassicIO.html#af598908cb78cdb220d953bfae3da2daa",
"classFrameCPP_1_1Version__9_1_1FrEndOfFrame.html#a592306627a20c7375ba9eb02c0adfafc",
"classFrameCPP_1_1Version__9_1_1FrEndOfFrameImpl_1_1ClassicIO.html#ad8eab4af6529ac0d76e7fb7fa2c0f77b",
"classFrameCPP_1_1Version__9_1_1FrEvent.html#a0df32b03f5556ade4bd1d66ebbf1d1ad",
"classFrameCPP_1_1Version__9_1_1FrEvent.html#aef4b2323c0bd20311fd1ffb390eb9736",
"classFrameCPP_1_1Version__9_1_1FrEventImpl_1_1ClassicIO.html#aa1bfdb4560cacdb72c4e0015d69b8689",
"classFrameCPP_1_1Version__9_1_1FrEventImpl_1_1Data.html#a9066bb497b66faf1fd8c7dfb8a90dd36",
"classFrameCPP_1_1Version__9_1_1FrEventImpl_1_1SerialIO.html#ab4d9d7e51bd9b28ef76e9712a036a4cf",
"classFrameCPP_1_1Version__9_1_1FrHeader.html#aa0a7dfa05c099caccb63d71d0748a7ea",
"classFrameCPP_1_1Version__9_1_1FrHistory.html#acd73b28b65143598155cfe90ab402de3",
"classFrameCPP_1_1Version__9_1_1FrHistoryImpl_1_1Data.html#ac75580fcd3603081af233b8960ba1b85",
"classFrameCPP_1_1Version__9_1_1FrMsg.html#aafe3cc00d21d8c2976c005f2718bcc32",
"classFrameCPP_1_1Version__9_1_1FrMsgImpl_1_1ClassicIO.html#aba58fcf8fbcd13e3445c6b7862bd8d46",
"classFrameCPP_1_1Version__9_1_1FrMsgImpl_1_1SerialIO.html#aba58fcf8fbcd13e3445c6b7862bd8d46",
"classFrameCPP_1_1Version__9_1_1FrProcData.html#a7c5aa55dae99402a0e10efbb01cc68df",
"classFrameCPP_1_1Version__9_1_1FrProcDataImpl_1_1ClassicIO.html#a1a49104e2ebf763922cb321834edcd8d",
"classFrameCPP_1_1Version__9_1_1FrProcDataImpl_1_1ClassicIO.html#a7c5aa55dae99402a0e10efbb01cc68df",
"classFrameCPP_1_1Version__9_1_1FrProcDataImpl_1_1ClassicIO.html#ad792a6668fd691f9488c398a9342db6f",
"classFrameCPP_1_1Version__9_1_1FrProcDataImpl_1_1Data.html#a5e8945f5394f315ee2ca914c0f2ac3e8",
"classFrameCPP_1_1Version__9_1_1FrProcDataImpl_1_1Data.html#ad792a6668fd691f9488c398a9342db6f",
"classFrameCPP_1_1Version__9_1_1FrRawData.html#af5ba01f59486ee3c94f2861577a1ca33",
"classFrameCPP_1_1Version__9_1_1FrRawDataImpl_1_1ClassicIO.html#acff6458235aabd310ac2f43f73c63702",
"classFrameCPP_1_1Version__9_1_1FrRawDataImpl_1_1Data.html#ae810e88e15ab37ac26e407a0d59dfede",
"classFrameCPP_1_1Version__9_1_1FrSEImpl_1_1ClassicIO.html#a7aac33bd57b2cbbc405180e3d54bda63",
"classFrameCPP_1_1Version__9_1_1FrSEImpl_1_1SerialIO.html#af848525078d0e2ffc1d100cac3f3c751",
"classFrameCPP_1_1Version__9_1_1FrSH.html#a9d06dcf7058668e61b183d0b4d5aa9cf",
"classFrameCPP_1_1Version__9_1_1FrSHImpl_1_1ClassicIO.html#a25db70145855420836b4a4b20926adbf",
"classFrameCPP_1_1Version__9_1_1FrSHImpl_1_1ClassicIO.html#ab16961a81616fbf4cf4c0021b46d723b",
"classFrameCPP_1_1Version__9_1_1FrSHImpl_1_1SerialIO.html#a884bef2cbea6a42b34dd7e3cafbf3abd",
"classFrameCPP_1_1Version__9_1_1FrSerData.html#af6d00a865361e1fb5456f4320366b962",
"classFrameCPP_1_1Version__9_1_1FrSerDataImpl_1_1ClassicIO.html#af235b6cedcb507ec9d1de77102e6a3fe",
"classFrameCPP_1_1Version__9_1_1FrSimData.html#a5111e67de148e863803b318aedfa4281",
"classFrameCPP_1_1Version__9_1_1FrSimDataImpl_1_1ClassicIO.html#a5071f152772f08b86fdbfae4b82673e5",
"classFrameCPP_1_1Version__9_1_1FrSimDataImpl_1_1Data.html#a3ea03731d064a2a4c6fad7499e8c3c1e",
"classFrameCPP_1_1Version__9_1_1FrSimEvent.html#a4fb23b9e795a5378054155735a11cb64",
"classFrameCPP_1_1Version__9_1_1FrSimEventImpl_1_1ClassicIO.html#a34c25682128e316ae88024a72925614b",
"classFrameCPP_1_1Version__9_1_1FrSimEventImpl_1_1Data.html#a0e7015c08015f3dc2f0dc529e04d02e7",
"classFrameCPP_1_1Version__9_1_1FrSummary.html#a4ed98c67ccb2d792c6586c4ebbcb5722",
"classFrameCPP_1_1Version__9_1_1FrSummaryImpl_1_1ClassicIO.html#a58a80e3983c653981c764f1a37839d81",
"classFrameCPP_1_1Version__9_1_1FrSummaryImpl_1_1Data.html#ac577737d8e3ef0796a34a380c5b5a1fa",
"classFrameCPP_1_1Version__9_1_1FrTOC.html#a44c1d2d5f98fea1e9abd59fd5587b34d",
"classFrameCPP_1_1Version__9_1_1FrTOC.html#aa355177491cc0843f6ef265c8f7d2546",
"classFrameCPP_1_1Version__9_1_1FrTOC.html#af7cc4be36999511202b86f9899847874",
"classFrameCPP_1_1Version__9_1_1FrTOCImpl_1_1ClassicIO.html#a5804092631bd59980e935582e55606ab",
"classFrameCPP_1_1Version__9_1_1FrTOCImpl_1_1ClassicIO.html#ac90cbcacb2cb2a7cad3c910d5cae1d2c",
"classFrameCPP_1_1Version__9_1_1FrTOCImpl_1_1FrTOCAdcDataClassicIO.html#a5f91a0ef6a8d4ca498c72b50dbda155f",
"classFrameCPP_1_1Version__9_1_1FrTOCImpl_1_1FrTOCDataClassicIO.html#a914b64de675eb8348b3541eb4e6211c2",
"classFrameCPP_1_1Version__9_1_1FrTOCImpl_1_1FrTOCEventClassicIO.html#a0adfc3d34c3e79949bf105e2e437de50",
"classFrameCPP_1_1Version__9_1_1FrTOCImpl_1_1FrTOCProcDataClassicIO.html#ad337869d30342f79a714daafe958fd6a",
"classFrameCPP_1_1Version__9_1_1FrTOCImpl_1_1FrTOCSimDataClassicIO.html#a3420113c6be461f836d488f5aba43f96",
"classFrameCPP_1_1Version__9_1_1FrTOCImpl_1_1FrTOCSimEventData.html#aeef60bc13eb205a7a2839cab653a4b0a",
"classFrameCPP_1_1Version__9_1_1FrTable.html#a3aa9016dddbc36fb075456a15c83d189",
"classFrameCPP_1_1Version__9_1_1FrTableImpl_1_1ClassicIO.html#a6f6108caaafb06c244229d3f5161a853",
"classFrameCPP_1_1Version__9_1_1FrTableImpl_1_1Data.html#ad08c64fefac2855fa6809fc1a57e7493",
"classFrameCPP_1_1Version__9_1_1FrVect.html#a3793db908a4808ffbf29d329b77c7174",
"classFrameCPP_1_1Version__9_1_1FrVect.html#ae24c2f1a2f820d880bde9b16e2bcbc86a01597aca69f62e5346dd00c257c5600e",
"classFrameCPP_1_1Version__9_1_1FrVectImpl_1_1ClassicIO.html#a58a80e3983c653981c764f1a37839d81",
"classFrameCPP_1_1Version__9_1_1FrVectImpl_1_1ClassicIO.html#ab91f428d756c0768a1f45698bf855588a6c0402bb33a76599aecc5d85349cf079",
"classFrameCPP_1_1Version__9_1_1FrVectImpl_1_1ClassicIO.html#afe1da6b3b0df7fd2e089c15c479d7bb3",
"classFrameCPP_1_1Version__9_1_1FrVectImpl_1_1Data.html#aa1aefcda9080b1ddb42c4e0432fc86e1",
"classFrameCPP_1_1Version__9_1_1FrVectImpl_1_1Data.html#ae24c2f1a2f820d880bde9b16e2bcbc86a73a17b8b50a360a19c5899be121db8cd",
"classFrameCPP_1_1Version__9_1_1FrVectImpl_1_1SerialIO.html#a87cce857a4f1f71b44fb8bf760ed4ee3",
"classFrameCPP_1_1Version__9_1_1FrVectImpl_1_1SerialIO.html#ae24c2f1a2f820d880bde9b16e2bcbc86a01597aca69f62e5346dd00c257c5600e",
"classFrameCPP_1_1Version__9_1_1FrameH.html#a2989e1b56d1fd6b5769694a79d8b0751",
"classFrameCPP_1_1Version__9_1_1FrameH.html#a7095569bf16bee060db0ff498790d290",
"classFrameCPP_1_1Version__9_1_1FrameH.html#ac96cb18f519966f85a5a4333642bce9c",
"classFrameCPP_1_1Version__9_1_1FrameHImpl_1_1ClassicIO.html#a25db70145855420836b4a4b20926adbf",
"classFrameCPP_1_1Version__9_1_1FrameHImpl_1_1ClassicIO.html#a540fc5f94082e62a1ce2d031f67fb164ab6d360149a16574ae7279b58b291191c",
"classFrameCPP_1_1Version__9_1_1FrameHImpl_1_1ClassicIO.html#a9e2ee80dc2f485aa85a4d5c94b96b7c7",
"classFrameCPP_1_1Version__9_1_1FrameHImpl_1_1ClassicIO.html#adfefac1670367c890467d4782b1034f9",
"classFrameCPP_1_1Version__9_1_1FrameHImpl_1_1Data.html#a420ea134e9747a2978c363424a3c4b59",
"classFrameCPP_1_1Version__9_1_1FrameHImpl_1_1Data.html#ab7353f322f65b89d54c65a146bee4178",
"classFrameCPP_1_1Version__9_1_1ObjectWithChecksum.html#a3c736b614d5064a870c47dac6d9952e9",
"classFrameCPP_1_1Version__9_1_1ObjectWithChecksum.html#affdb3a728787540666d71b32a764ae49",
"classFrameCPP_1_1v3_1_1FrAdcData.html#ae90a565443756965bb0aa01f9dab8ee5",
"classFrameCPP_1_1v3_1_1FrameH.html#a220c52a83e85dac295d640d5991a87e0",
"classFrameCPP_1_1v3_1_1FrameH.html#aa32c7682c9ad9127e62f99d04dcffdaf",
"classFrameCPP_1_1v4_1_1FrAdcData.html#a336d61a677becff636e8ef20b68df236",
"classFrameCPP_1_1v4_1_1FrameH.html#a1f7f83403bc70b36b442033bed202d98",
"classFrameCPP_1_1v4_1_1FrameH.html#a94cb58e0aa723502ca448ed517dd56fd",
"classFrameCPP_1_1v5_1_1FrAdcData.html#a36d7ef207369ac76a816165ff3011984",
"classFrameCPP_1_1v5_1_1FrMsgData.html#a7b07016ce1f491d9e4dea24120e0415c",
"classFrameCPP_1_1v5_1_1FrameH.html#a7bd997b92569ed6b7a6e174098989e35",
"classFrameCPP_1_1v5_1_1FrameH.html#aede934a1e0576ad4db4f9a30732f19c2",
"classFrameCPP_1_1v8_1_1FrTOCHeader.html#a34b1a2566784a4dd9873a622a26cbc9c",
"classFrameCPP_1_1v8_1_1FrTOCSerData.html#ac15d8bec6c75d2a9815bd280089382f7",
"classFrameCPP_1_1v9_1_1FrTOCAdcData.html#af6d16aab520ccae76586587b6cbd48c6",
"classFrameCPP_1_1v9_1_1FrameH.html#a33559c86a90112016349e8998f355404",
"classFrameCPP_1_1v9_1_1FrameH.html#ab57a9f6686432fe1b727e6d06b7fcdc8",
"classFrameSpec_1_1Info.html#a98064961fc6da354ac79d52317ab8c3a",
"classFrameStream.html#a7c275f8b607afb3bed45ea184d55070f",
"classIFrameStream.html#a61b4fc926b1ca7a4580b7e47db06cb18",
"classIStream.html#a364702e514e5408a1cc088a6fa7a5514",
"classInputStream.html#aa76c86b53f016984cf52bed6e039e9c0",
"classOFrameStream.html#af0f6d02dd59ce1d06a06e4d00c116b5b",
"classVerify.html#a9065429267221d21a9fadebe8bb7df0d",
"classanonymous__namespace_02FrEvent_8cc_03_1_1FrEvent.html#a1d91f353f98ac1179edaa9decf2e96b7",
"classanonymous__namespace_02FrEvent_8cc_03_1_1FrEvent.html#af611010aee7a84e2b8bef79fb873b4d2",
"classanonymous__namespace_02FrEvent_8cc_03_1_1IStream_1_1Resizer.html#a18ecbfe94166b8154a92837f34b48b93",
"classanonymous__namespace_02FrEvent_8cc_03_1_1OStream.html#a97d7d333d7db46e3a107bbee3a2b7f27",
"classanonymous__namespace_02FrSimEvent_8cc_03_1_1FrSimEvent.html#a9e2eb84853847eeead5e8fa5ae06b0b2",
"classanonymous__namespace_02FrSimEvent_8cc_03_1_1IStream.html#a63bd6fac58106bf1b7dc9ec435b9cd6f",
"classanonymous__namespace_02FrSimEvent_8cc_03_1_1IStream_1_1resolver.html#aa83d18f402651408f4b0add1672806d5",
"classanonymous__namespace_02FrTransform_8cc_03_1_1TrProcData.html#ae5f56409cd94ec157e5f4d53e7254c64",
"classanonymous__namespace_02Verify_8cc_03_1_1IChecksumOnlyStream.html#aa4558aef57f84ed66359b8889a8ff70c",
"classtesting_1_1Ramp_1_1GenSawToothFalling.html#aaf83e6ca406db85d44b93409f1f57845",
"dump__toc_8cc.html",
"globals_enum.html",
"group__CInterface.html#gad6403155f65b0d717e5359c6838b3cd4",
"namespaceFrameCPP.html#a2925d19d7e96cb4c1220c1c9f260d76eaf40a81e476fad17f2bac84f7095019b7",
"namespaceFrameCPP_1_1Compression_1_1GZip.html#ab448bba5f18c5a18484ce813ee0d747e",
"namespaceFrameCPP_1_1Version__9_1_1FrProcDataImpl.html",
"namespacemembers_c.html",
"src_2CInterface_2FrameH_8h.html",
"src_2Version6_2FrTOCAdcData_8hh.html",
"src_2Version9_2FrameH_8hh.html",
"structFrVect_1_1data__container__type.html#a180ff7a39fc53f0dd38055539b649869",
"structFrameCPP_1_1Common_1_1PTR__STRUCT.html#aaf7545ed3a0c65199a81da3218a6862d",
"structFrameCPP_1_1Version__3_1_1FrDetector_1_1fr__detector__data__type.html#a8941bcba5fb5373df6346461379b3e68",
"structFrameCPP_1_1Version__3_1_1FrStatDataRefsT_1_1ref__type.html#a491117a61332cc8fb62f6f45cae62c25",
"structFrameCPP_1_1Version__4_1_1FrDetector_1_1fr__detector__data__type.html#abc1ef31d37f1e839101a565360ecef98",
"structFrameCPP_1_1Version__4_1_1FrStatDataPST_1_1ref__type.html#ae4efe6a2bb9c866511b60f87974c3b03",
"structFrameCPP_1_1Version__4_1_1FrameHNPS_1_1data__type.html#a0a7c958d79e7a61e1f1abc5dea5af2dd",
"structFrameCPP_1_1Version__6_1_1FrProcDataNPS_1_1AuxParam__type.html#a5f4368a9f168e4c89012647de5d25ebc",
"structFrameCPP_1_1Version__6_1_1FrTOC_1_1StatType__type.html#aeff6b1d63686af46086182d90d6fbcef",
"structFrameCPP_1_1Version__7_1_1FrSimDataStorage_1_1fr__sim__data__data__type.html#a3d8518b17d039715c63505bd0ed91ec8",
"structFrameCPP_1_1Version__8_1_1FrTOCImpl_1_1FrTOCSummaryClassicIO_1_1deflate.html#ad327cc10b918c29c1a2ad8ae19c1551b",
"structFrameCPP_1_1Version__9_1_1FrTOCImpl_1_1FrTOCSerDataClassicIO_1_1deflate.html#a94df003251b8f58ec852bb56aed44161",
"structFrameCPP_1_1v8_1_1FrTOCAdcData_1_1adc__info__type.html#a209881d26251a93cf6fd78dc2aeb65ad",
"structFrameC_1_1FrTOC.html#a813541263ad018a0aa3466c44a535cd4",
"structtesting_1_1fr__detector_1_1version__info_3_01T__FRAME__SPEC__VERSION_00_01VERSION_1_1V3_01_4_1_1expected__type.html#a4eb59aace2aa3228cab5d1a5e7402887",
"structtesting_1_1fr__end__of__file_1_1mk__fr__end__of__file__helper_3_01T__FRAME__SPEC__VERSION_00_01VERSION_1_1V6_01_4.html#a1ca1bc60341cd54e649eaaed3caad211",
"structtesting_1_1fr__end__of__frame_1_1version__info_3_01T__FRAME__SPEC__VERSION_00_01VERSION_1_1V3_01_4.html#ad625200a43e58465db1b5e2b58b20d0d",
"structtesting_1_1fr__msg_1_1version__info_3_01T__FRAME__SPEC__VERSION_00_01VERSION_1_1V3_01_4.html",
"structtesting_1_1fr__vect_1_1version__info_3_01T__FRAME__SPEC__VERSION_00_01VERSION_1_1V4_01_4.html#ac2d546b461e405fc0a832dc95b7ca179",
"structtesting_1_1fr__vect_1_1version__info_3_01T__FRAME__SPEC__VERSION_00_01VERSION_1_1V9_01_4_1_1expected__type.html#a1e3a8ddfdf406dcf9e738e093b425cbd",
"unionpoint.html#ac0ed10c052dff6478223edd47075ace3"
];

var SYNCONMSG = 'click to disable panel synchronization';
var SYNCOFFMSG = 'click to enable panel synchronization';